# Generated by Django 3.1.2 on 2021-03-09 10:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('article', '0009_auto_20210309_1051'),
    ]

    operations = [
        migrations.AlterField(
            model_name='article',
            name='cover_image',
            field=models.ImageField(height_field='200', help_text='Enter an image url for the article', null=True, upload_to='images/', width_field='200'),
        ),
    ]
